:root {
  --bg-color: #0056B8;
  --main-color: #FF7C00;
  --sec-color: white;
  --text-color: #010101;
  --sec-text-color: black;
}

::-webkit-scrollbar-button {
  display: none;
  height: 13px;
  -webkit-border-radius: 0px;
          border-radius: 0px;
  background-color: #2750d9;
}

::-webkit-scrollbar-button:hover {
  background-color: #AAA;
}

::-webkit-scrollbar-thumb {
  background-color: #2750d9;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #6481e3;
}

::-webkit-scrollbar-track {
  background-color: #2a2a2a;
}

::-webkit-scrollbar-track:hover {
  background-color: #2a2a2a;
}

::-webkit-scrollbar {
  width: 5px;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* cursor:url(/img/cursor.png)13 13, auto !important; */
}

@font-face {
  font-family: 'Apercu';
  src: url('../font/apercu-bold.woff');
}

.cryptoCheck[data-id="tether"] {
  display: none;
}

body.tvoff {
  background: black;
}

.tvoff .grid {
  display: none;
}

body {
  background-color: #0056B8;
  height: 100vh;
  margin: 0;
  padding: 0;
  font-family: 'Apercu';
  color: var(--text-color);
}

p {
  margin: 0;
  padding: 0;
}

.grid {
  padding: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  grid-gap: 25px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: 50%;
      grid-template-rows: 50%;
}

.full_grid {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-right: 10px;
}

.half_grid {
  margin-left: 10px;
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.half_grid .grid_element{
  height: -webkit-calc(50% - 10px);
  height: calc(50% - 10px);
}

.grid_element {
  position: relative;
  background: white;
  display: block;
  min-width: 250px;
  /* flex-grow: 1; */
  /* overflow-y: auto; */
  -webkit-filter: drop-shadow(3px 8px 7px #0c0c0c4d);
          filter: drop-shadow(3px 8px 7px #0c0c0c4d);
  width: -webkit-calc(50% - 10px);
  width: calc(50% - 10px);
}

.grid_element:first-child {
  -ms-grid-column: 1;
      grid-column: 1;
  grid-row: 1/3;
}

.grid_element:nth-child(2) {
  -ms-grid-column: 2;
      grid-column: 2;
  grid-row: 1/3;
}

.half_grid .grid_element:nth-of-type(1) {
  height: -webkit-calc(50% - 10px);
  height: calc(50% - 10px);
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
}

.half_grid .grid_element:nth-of-type(2) {
  height: -webkit-calc(50% - 50px);
  height: calc(50% - 50px);
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
}

.half_grid .grid_element:nth-of-type(3) {
  height: -webkit-calc(50% - 50px);
  height: calc(50% - 50px);
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

.half_grid .grid_element:nth-of-type(4) {
  height: -webkit-calc(50% - 10px);
  height: calc(50% - 10px);
  -webkit-align-self: flex-end;
      -ms-flex-item-align: end;
          align-self: flex-end;
}

.half_grid .grid_element:nth-of-type(1):after {
  content: '';
  background: white;
  width: 100%;
  height: 40px;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
  clip-path: polygon(0 0, 0 100%, 100% 0);
  position: absolute;
  float: right;
  bottom: -40px;
}

.half_grid .grid_element:nth-of-type(2):after {
  content: '';
  background: white;
  width: 100%;
  height: 40px;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 0);
  clip-path: polygon(0 0, 0 100%, 100% 0);
  position: absolute;
  float: right;
  bottom: -40px;
}

.half_grid .grid_element:nth-of-type(3):after {
  content: '';
  background: white;
  width: 100%;
  height: 40px;
  -webkit-clip-path: polygon(0% 101%, 100% 101%, 101% 0%);
  clip-path: polygon(0% 101%, 100% 101%, 101% 0%);
  position: absolute;
  float: right;
  top: -40px;
  left: 0px;
}

.half_grid .grid_element:nth-of-type(4):after {
  content: '';
  background: white;
  width: 100%;
  height: 40px;
  -webkit-clip-path: polygon(0% 101%, 100% 101%, 101% 0%);
  clip-path: polygon(0% 101%, 100% 101%, 101% 0%);
  position: absolute;
  float: right;
  top: -40px;
}

/* toggl */

.top {
  display: block;
}

.top_logo {
  width: 200px;
  margin: 40px auto 40px 40px;
}

.projects {
  display: block;
  margin-left: 40px;
  margin-right: 40px;
  margin-top: 30px;
}

.project_info {
  display: block;
}

.project_info span {
  display: block;
}

.project_info span:nth-child(1) {
  font-size: 20px;
}

.project_info span:nth-child(2) {
  font-size: 15px;
}

.project_info span:nth-child(3) {
  font-size: 12px;
  color: #0056B8;
}


.progress {
  display: block;
}

.progress_bar {
  margin: 10px 0;
  display: block;
  background: #36dd79;
  height: 7px;
  -webkit-border-radius: 10px;
          border-radius: 10px;
  overflow: hidden;
  position: relative;
}

.progress_bar:after {
    content: '';
    display: block;
    height: 100%;
    width: 1px;
    background: white;
    /* opacity: 0.5; */
    position: absolute;
    top: 0;
    left: 60%;
}

.progress_bar span {
  display: block;
  background: #f92351;
  height: 100%;
  max-width: 100%;
}



.time_spend {

}

.time_left {
  float: right;
}

/* clock */

#clock {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
}

#clock .pause {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
  position: absolute;
  bottom: 0;
  width: 100%;
}

#clock .pause span {
  display: block;
  width: auto;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin: 5px 0;
}

#clock .pastPause {
  position: relative;
}

#clock .pastPause:before {
  content: '';
  display: block;
  height: 2px;
  width: 100%;
  background: #f92351;
  position: absolute;
  top: -10px;
  left: 0;
}

#clock .temp {
  font-size: 30px;
  margin-bottom: 10px;
}

#clock .place {
  font-size: 25px;
  margin-bottom: 20px;
}

#clock .time {
  font-size: 60px;
  margin-bottom: 20px;
}

#clock .date {
  font-size: 25px;
}

/* BITCOIN */

#crypto {
  cursor: pointer;
  padding: 5px 0;
  font-size: 16px;
}

#crypto svg {
  width: auto;
  height: 12px;
  fill: var(--text-color);
}

#crypto .cryptoCheck, #crypto .rddCheck, #crypto .reqCheck {
  padding: 5px 10px;
  margin-bottom: 2px;
  /* border-bottom: 1px solid var(--text-color); */
  position: relative;
}

#crypto .cur {
  color: var(--text-color);
  text-decoration: none;
  font-size: 15px;
  margin-right: 10px;
}

#crypto .crypIcon {
  height: 15px;
  position: absolute;
  -o-object-fit: contain;
     object-fit: contain;
}

#crypto .crypGraph {
    margin-left: 30px;
    height: 10px;
}

#crypto .percentage {
  min-width: 80px;
  display: inline-block;
  text-align: right;
  /* margin-left: 30px; */
}

#crypto .rightFloat {
  float: right;
}

/* END BITCOIN */

/* SERVER STAT */

#serverStat .urlCheck {
  padding-left: 60px;
  color: var(--text-color);
  text-decoration: none;
}

.animate {
  animation-name: alarm;
  animation-duration: 500ms;
  animation-iteration-count: 20;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  background: #2A2A2A;
}

.animate:after {
  animation-name: alarm;
  animation-duration: 500ms;
  animation-iteration-count: 20;
  animation-direction: alternate;
  animation-timing-function: ease-in-out;
  background: #2A2A2A;
}

@keyframes alarm {
  from{
    background: white;
  }
  to {
    background: green;
  }
}

.pauze {
  margin-bottom: 10px;
  color: #4CAF50;
  display: none;
}

/* eotm */

.eotm_title {
    /* position: absolute; */
    /* top: 0; */
    /* z-index: 10; */
    /* padding: 15px; */
    /* background-color: white; */
    /* width: 100%; */
    color: #0055b8;
}

.eotm_img_container {
  display: block;
  width: 100%;
  height: 100%;
  bottom: 0;
  padding: 80px 20px 20px 20px;
  overflow: hidden;
}

.eotm_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 50% 20%;
}

.eotm_info {
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  background: white;
  padding: 20px;
  z-index: 1;
}

.eotm_name {
  font-size: 25px;
}

.eotm_desc {
  font-size: 20px;
}
